/*
 * Base styles
 */
/* line 5, ../_sass/_base.scss */
body {
  font-size: 10px;
  background: #ffffff;
}

/* line 10, ../_sass/_base.scss */
div[role="main"] {
  color: #333333;
  font-size: 1.4em;
  min-width: 1000px;
}

/* line 16, ../_sass/_base.scss */
h1, h2, h3, h4, h5, h6, p, ul {
  color: #333333;
  margin: 0 0 20px 0;
  padding: 0;
}

/* line 22, ../_sass/_base.scss */
h1 {
  color: #FFFFFF;
  font-size: 5.714285714em;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 100;
  letter-spacing: -1px;
}
/* line 29, ../_sass/_base.scss */
h1 > sup {
  font-size: 25%;
  top: -1.8em;
}

/* line 35, ../_sass/_base.scss */
h2 {
  font-size: 2.571428571em;
  font-weight: 200;
  margin-bottom: 0.222222222em;
}

/* line 41, ../_sass/_base.scss */
h3 {
  font-size: 2em;
}

/* line 45, ../_sass/_base.scss */
h4 {
  font-size: 1.714285714em;
}

/* line 49, ../_sass/_base.scss */
h5 {
  font-size: 1.285714286em;
}

/* line 53, ../_sass/_base.scss */
h6 {
  font-size: 1em;
}

/* line 57, ../_sass/_base.scss */
p {
  margin-bottom: 1.428571em;
}

/* line 62, ../_sass/_base.scss */
a {
  color: #7db701;
}

/* line 66, ../_sass/_base.scss */
hr {
  margin: 2.142857143em 0;
  border-top: 0.071428571em solid #e0e0e0;
}

/* line 71, ../_sass/_base.scss */
table {
  table-layout: fixed;
  width: 100%;
}

/* line 78, ../_sass/_base.scss */
.ie7 ul {
  padding-left: 1.142857143em;
}

/* line 83, ../_sass/_base.scss */
.container {
  width: 970px;
  margin: 0 auto;
  padding: 0;
}

/* line 89, ../_sass/_base.scss */
article.post {
  border-bottom: 2px dashed #e3e3e3;
}

/* line 92, ../_sass/_base.scss */
.single .hentry {
  padding: 0px;
}

/**
 * Helper
 */
/* line 5, ../_sass/_helper.scss */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
/* line 6, ../_sass/_helper.scss */
.clearfix:after {
  clear: both;
}
/* line 7, ../_sass/_helper.scss */
.clearfix {
  *zoom: 1;
}

/* line 10, ../_sass/_helper.scss */
.h1-alternate {
  color: #333333;
}

/* line 14, ../_sass/_helper.scss */
.h2-alternate {
  font-size: 1.714285714em;
}

/* line 18, ../_sass/_helper.scss */
.h2-alternate-bigger {
  font-size: 2.857142857em;
}

/* line 22, ../_sass/_helper.scss */
.no-margin-top {
  margin-top: 0 !important;
}

/* line 26, ../_sass/_helper.scss */
.no-margin-bottom {
  margin-bottom: 0 !important;
}

/* line 30, ../_sass/_helper.scss */
.no-margin-left {
  margin-left: 0 !important;
}

/* line 34, ../_sass/_helper.scss */
.no-padding-top {
  padding-top: 0 !important;
}

/* line 38, ../_sass/_helper.scss */
.no-padding-right {
  padding-right: 0 !important;
}

/* line 42, ../_sass/_helper.scss */
.no-padding-bottom {
  padding-bottom: 0 !important;
}

/* line 46, ../_sass/_helper.scss */
.no-padding-left {
  padding-left: 0 !important;
}

/* line 50, ../_sass/_helper.scss */
.font-16 {
  font-size: 1.142857143em;
}

/* line 54, ../_sass/_helper.scss */
.font-12 {
  font-size: 0.857142857em;
}

/* line 58, ../_sass/_helper.scss */
.font-18 {
  font-size: 1.285714286em;
}

/* line 62, ../_sass/_helper.scss */
.primary-color {
  color: #7db701;
}

/* line 66, ../_sass/_helper.scss */
.secondary-color {
  color: #ff8a00;
}

/* line 70, ../_sass/_helper.scss */
.tertiary-color {
  color: #666666;
}

/* line 74, ../_sass/_helper.scss */
.important {
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: underline;
}

/* line 80, ../_sass/_helper.scss */
.br {
  display: block;
}

/* line 84, ../_sass/_helper.scss */
.margin-bottom-12 {
  margin-bottom: 12px;
}

/* line 88, ../_sass/_helper.scss */
.margin-bottom-24 {
  margin-bottom: 24px;
}

/* line 92, ../_sass/_helper.scss */
.padding-bottom-15 {
  padding-bottom: 1.071428571em;
}

/* line 96, ../_sass/_helper.scss */
.line-through {
  text-decoration: line-through;
}

/* line 100, ../_sass/_helper.scss */
.simple-link {
  color: inherit;
  text-decoration: underline;
}

/* line 105, ../_sass/_helper.scss */
.relative {
  position: relative;
}

/* line 109, ../_sass/_helper.scss */
.right {
  float: right;
}

/* line 113, ../_sass/_helper.scss */
.hidden {
  display: none;
}

/* line 117, ../_sass/_helper.scss */
.separator-container {
  width: 100%;
  overflow: hidden;
}
/* line 120, ../_sass/_helper.scss */
.separator-container .separator {
  float: left;
}

/* line 124, ../_sass/_helper.scss */
.separator {
  background: #fff;
}
/* line 126, ../_sass/_helper.scss */
.separator.separator-big {
  width: 68px;
  height: 8px;
  margin: 2em 0;
}
/* line 130, ../_sass/_helper.scss */
.separator.separator-big.short {
  width: 55px;
}
/* line 134, ../_sass/_helper.scss */
.separator.separator-small {
  width: 49px;
  height: 4px;
}
/* line 138, ../_sass/_helper.scss */
.separator.separator-title {
  width: 30px;
  height: 4px;
}
/* line 142, ../_sass/_helper.scss */
.separator.separator-alternate {
  background: #333;
}

/* GD NAVIGATION */
/* line 2, ../_sass/_gdnav.scss */
header .navbar {
  max-width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  position: absolute;
  z-index: 2;
  border-radius: 0;
  margin-bottom: 0;
  top: 0;
  left: 0;
}

/* line 12, ../_sass/_gdnav.scss */
header .main-navigation {
  max-width: 970px;
}
/* line 15, ../_sass/_gdnav.scss */
.ie7 header .main-navigation {
  padding-right: 0;
}

/* line 19, ../_sass/_gdnav.scss */
.main-navigation .item {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  float: left;
  height: 50px;
  line-height: 50px;
  font-weight: 200;
  margin-left: 25px;
  font-size: 18px;
}

/* line 28, ../_sass/_gdnav.scss */
.main-navigation .item a {
  color: #333;
  padding: 17px 20px 18px 20px;
  font-style: normal;
  font-size: 17px;
}

/* line 34, ../_sass/_gdnav.scss */
.main-navigation .item a:hover {
  background-color: transparent;
  text-decoration: underline;
  color: #333;
}

/* line 39, ../_sass/_gdnav.scss */
.main-navigation .menu-title {
  font-weight: 400;
  font-size: 24px;
  height: 15px;
  line-height: 12px;
  border-right: 1px solid #aaa;
  margin: 18px 0 17px 0;
  padding-right: 30px;
  overflow: visible;
}

/* line 49, ../_sass/_gdnav.scss */
.main-navigation .menu-title a {
  font-size: 24px;
  padding-left: 0;
}
/* line 53, ../_sass/_gdnav.scss */
.ie7 .main-navigation .menu-title a {
  margin-top: -0.416666667em;
  padding-bottom: 0;
  padding-top: 0.041666667em;
}

/* line 59, ../_sass/_gdnav.scss */
.main-navigation .menu-title a:hover {
  text-decoration: none;
  background-color: transparent;
}

/* line 63, ../_sass/_gdnav.scss */
.main-navigation .item.apply {
  float: right;
  font-weight: bold;
  padding: 0 25px;
}
/* line 68, ../_sass/_gdnav.scss */
.ie7 .main-navigation .item.apply {
  margin-right: 1.666666667em;
  padding-left: 0;
  padding-right: 0;
  width: 7.222222222em;
}
/* line 75, ../_sass/_gdnav.scss */
.main-navigation .item.apply a {
  height: 15px;
  line-height: 15px;
  margin-top: 18px;
  color: #7db701;
  text-decoration: none;
  border-right: 1px solid #aaa;
  display: block;
  padding: 0 30px 0 0;
}
/* line 85, ../_sass/_gdnav.scss */
.main-navigation .item.apply:hover a {
  background-color: transparent;
}

/* line 89, ../_sass/_gdnav.scss */
.main-navigation .social {
  margin-top: 15px;
  float: right;
  font-weight: bold;
  margin-left: 3px;
}
/* line 94, ../_sass/_gdnav.scss */
.main-navigation .social:hover a {
  background-color: transparent;
}
/* line 97, ../_sass/_gdnav.scss */
.main-navigation .social > a {
  font-size: 0px;
  width: 100%;
  height: 100%;
  display: block;
  padding: 0px;
}
/* line 104, ../_sass/_gdnav.scss */
.ie7 .main-navigation .social {
  float: right;
}

/* line 108, ../_sass/_gdnav.scss */
.ie7 .main-navigation .menu-title {
  height: 0.625em;
  line-height: 1.25em;
  margin-top: 0.75em;
}

/* line 113, ../_sass/_gdnav.scss */
.ie7 .main-navigation .menu-title a {
  display: block;
  margin-top: -0.3em;
}

/* line 117, ../_sass/_gdnav.scss */
.ie8 .main-navigation, .ie7 .main-navigation {
  background: url("/img/ie-opacity-bckg.png") repeat 0 0 transparent;
}

/**
 * Misc Banner
 */
/* line 4, ../_sass/_banner.scss */
.main-banner {
  background-position: center top;
  background-repeat: repeat;
  min-width: 1000px;
}
@media all and (min-width: 1920px) {
  /* line 4, ../_sass/_banner.scss */
  .main-banner {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}

/* line 17, ../_sass/_banner.scss */
.main-banner-content {
  min-height: 300px;
  padding: 4.285714286em 1.428571429em 3.928571429em;
}
/* line 21, ../_sass/_banner.scss */
.lt-ie9 .main-banner-content {
  min-height: 185px;
}

/* line 26, ../_sass/_banner.scss */
.main-banner-link-alternate {
  color: #000000;
  text-decoration: underline;
}

/*
 * Main Banner 
 */
/* BANNERS */
/* line 36, ../_sass/_banner.scss */
.main-banner {
  padding: 50px 0;
  text-align: left;
  background-size: cover;
}
/* line 40, ../_sass/_banner.scss */
.main-banner .main-banner-wrapper {
  margin-top: 65px;
}
/* line 43, ../_sass/_banner.scss */
.main-banner .main-banner-title {
  margin: 0 auto 15px;
  font-weight: 800;
  text-align: left;
  font-size: 60px;
  color: #ffffff;
}
/* line 49, ../_sass/_banner.scss */
.main-banner .main-banner-title.big {
  font-size: 54px;
  margin-bottom: 15px;
}
/* line 53, ../_sass/_banner.scss */
.main-banner .main-banner-title.alternate {
  color: #333;
}
/* line 56, ../_sass/_banner.scss */
.main-banner .main-banner-title.small {
  font-size: 3.2em;
}
/* line 59, ../_sass/_banner.scss */
.main-banner .main-banner-title.mini {
  font-size: 2em;
}
/* line 63, ../_sass/_banner.scss */
.main-banner .main-banner-subtitle {
  color: white;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 100;
  text-align: left;
  font-size: 25px;
  margin: 0em;
}
/* line 70, ../_sass/_banner.scss */
.main-banner .main-banner-subtitle.alternate {
  color: #333333;
}
/* line 73, ../_sass/_banner.scss */
.main-banner .main-banner-subtitle.small {
  font-size: 1.8em;
}
/* line 77, ../_sass/_banner.scss */
.main-banner .main-banner-list {
  list-style: inside;
  text-align: left;
  color: #FFF;
  font-size: 14px;
  margin: 10px 0;
  font-weight: 200;
}
/* line 85, ../_sass/_banner.scss */
.main-banner .btn {
  float: left;
  margin: 15px 0;
}
/* line 89, ../_sass/_banner.scss */
.main-banner blockquote {
  border: none;
  margin: 0;
  padding: 0;
  color: #FFF;
}
/* line 95, ../_sass/_banner.scss */
.main-banner footer strong {
  color: #7db701;
  font-weight: bold;
}
/* line 99, ../_sass/_banner.scss */
.main-banner blockquote > p {
  color: #FFF;
}
/* line 102, ../_sass/_banner.scss */
.main-banner footer p {
  font-style: normal;
  font-weight: bold;
  color: #FFF;
}

/* line 108, ../_sass/_banner.scss */
.main-banner-home-main {
  background-image: url("../images/pages/home/banners/bg-home-banner-main.jpg");
  height: 720px;
}

/* line 112, ../_sass/_banner.scss */
.main-banner-home-build {
  background-image: url("../images/pages/home/banners/bg-home-banner-build.jpg");
  height: 720px;
}

/* line 116, ../_sass/_banner.scss */
.main-banner-home-help {
  background-image: url("../images/pages/home/banners/bg-home-banner-help.jpg");
  height: 580px;
}

/* line 120, ../_sass/_banner.scss */
.main-banner-philanthropy {
  border-bottom: 3px solid #f5f5f5;
  min-height: 47em;
}

/* line 124, ../_sass/_banner.scss */
.main-banner-thanks {
  padding-top: 6em;
}
/* line 127, ../_sass/_banner.scss */
.main-banner-thanks .main-banner-thanks-container > p {
  font-size: 1.4em;
}
/* line 130, ../_sass/_banner.scss */
.main-banner-thanks .main-banner-thanks-container > a {
  margin-top: 0;
}
/* line 134, ../_sass/_banner.scss */
.main-banner-thanks .separator {
  margin-bottom: 5em;
}

/* line 139, ../_sass/_banner.scss */
.main-banner-give {
  min-height: 400px;
  padding-top: 75px;
}
/* line 142, ../_sass/_banner.scss */
.main-banner-give .item.carousel-inner-item {
  min-height: 250px;
}

/* line 146, ../_sass/_banner.scss */
.main-banner-programs-main {
  height: 405px;
  padding-top: 0px;
}

/* line 150, ../_sass/_banner.scss */
.main-banner-home-help .main-banner-wrapper {
  margin-top: 100px;
}

/* line 153, ../_sass/_banner.scss */
.main-banner-home-build .main-banner-wrapper {
  margin-top: 25px;
}

/* line 156, ../_sass/_banner.scss */
.main-banner-apply {
  background-color: #F1F1F1;
}

/* Sections */
/* line 165, ../_sass/_banner.scss */
.banner-section.main-banner-apply .column {
  float: left;
  width: 70%;
}
/* line 170, ../_sass/_banner.scss */
.banner-section.main-banner-charity-options {
  background-color: #F1F1F1;
}
/* line 172, ../_sass/_banner.scss */
.banner-section.main-banner-charity-options .title {
  font-size: 18px;
}
/* line 175, ../_sass/_banner.scss */
.banner-section.main-banner-charity-options p {
  font-size: 14px;
}
/* line 179, ../_sass/_banner.scss */
.ie7 .banner-section.main-banner-charity-options .col-xs-3 {
  width: 21.24%;
}
/* line 184, ../_sass/_banner.scss */
.banner-section .title {
  margin-bottom: 0.25em;
  font-weight: bold;
  font-size: 22px;
}
/* line 189, ../_sass/_banner.scss */
.banner-section .subtitle {
  font-size: 1.8em;
  font-weight: 100;
}
/* line 193, ../_sass/_banner.scss */
.banner-section p {
  font-size: 1.2em;
}
/* line 196, ../_sass/_banner.scss */
.banner-section .column.icon {
  width: 25%;
  margin-right: 5%;
}
/* line 200, ../_sass/_banner.scss */
.banner-section .column p {
  margin-bottom: 0.75em;
}
/* line 203, ../_sass/_banner.scss */
.banner-section .entry-header, .banner-section .entry-content, .banner-section .entry-meta {
  max-width: inherit;
}
/* line 207, ../_sass/_banner.scss */
.banner-section.main-banner-archives .main-banner, .banner-section.main-banner-category .main-banner {
  background-color: #F1F1F1;
  padding: 10em 0;
}
/* line 210, ../_sass/_banner.scss */
.banner-section.main-banner-archives .main-banner .separator, .banner-section.main-banner-category .main-banner .separator {
  margin: 0;
}

/* line 220, ../_sass/_banner.scss */
.ie7 .application-form .col-xs-6 {
  width: 45.5%;
}
/* line 224, ../_sass/_banner.scss */
.ie7 .application-form .col-xs-12 {
  padding-left: 0;
  padding-right: 0;
}
/* line 229, ../_sass/_banner.scss */
.ie7 .application-form .form-group {
  margin-left: 0;
  margin-right: 0;
}
/* line 233, ../_sass/_banner.scss */
.ie7 .application-form .form-group > .help-block {
  margin-left: 0;
}
/* line 237, ../_sass/_banner.scss */
.ie7 .application-form .form-group input {
  padding-left: 0;
  padding-right: 0;
}
/* line 241, ../_sass/_banner.scss */
.ie7 .application-form .form-group > .col-xs-4 {
  width: 28.9%;
}
/* line 243, ../_sass/_banner.scss */
.ie7 .application-form .form-group > .col-xs-4:first-child {
  padding-left: 0;
}
/* line 248, ../_sass/_banner.scss */
.ie7 .application-form .form-group .form-control {
  height: 25px;
}

/* line 254, ../_sass/_banner.scss */
.radio-inline {
  line-height: 1em;
}
/* line 257, ../_sass/_banner.scss */
.radio-inline > input {
  margin-top: 0.222222222em;
}

/* line 263, ../_sass/_banner.scss */
.ie7 .select-box-bottom {
  position: relative;
  z-index: 98;
}

/* line 267, ../_sass/_banner.scss */
.ie7 .select-box-top {
  position: relative;
  z-index: 99;
}

/* Apply Banner */
/* line 275, ../_sass/_banner.scss */
.ie7 .apply-section .col-xs-4 {
  width: 29.3%;
}

/*
    begin carousel personalize styles
*/
/* line 5, ../_sass/_carousels.scss */
.carousel-container {
  background-color: #ffffff;
}

/* line 8, ../_sass/_carousels.scss */
.carousel-inner-container {
  margin: 0 auto;
  width: 75%;
}

/* line 12, ../_sass/_carousels.scss */
.carousel-inner-container-img {
  margin: 0 auto;
}

/* line 15, ../_sass/_carousels.scss */
.carousel-inner-text-container {
  height: auto;
  text-align: center;
  width: inherit;
}

/* line 21, ../_sass/_carousels.scss */
.carousel-inner-title,
.carousel-inner-text {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* line 24, ../_sass/_carousels.scss */
.carousel-inner-title {
  font-weight: 200;
  font-size: 1.714285714em;
  text-align: left;
}

/* line 29, ../_sass/_carousels.scss */
.carousel-inner-text {
  font-weight: 400;
  text-align: left;
  clear: left;
}

/* line 34, ../_sass/_carousels.scss */
.carousel-indicators-list {
  left: 0;
  list-style: none outside none;
  margin: 0.714285714em auto 0 0;
  position: relative;
  text-align: center;
  width: 100%;
}

/* line 42, ../_sass/_carousels.scss */
.carousel-indicators-list > li {
  background-color: #e0e0e0;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  display: inline-block;
  height: 0.571428571em;
  margin: 0 0 0 1.071428571em;
  text-indent: 0;
  width: 2.142857143em;
}

/* line 54, ../_sass/_carousels.scss */
.ie7 .carousel-indicators-list > li {
  display: inline;
  zoom: 1;
}

/* line 59, ../_sass/_carousels.scss */
.carousel-indicators-list > li.active {
  background-color: #7cb739;
  height: 0.571428571em;
  margin: 0 0 0 1.071428571em;
  width: 2.142857143em;
}

/* line 65, ../_sass/_carousels.scss */
.carousel-indicators-list > li:first-child {
  margin: 0;
}

/* line 68, ../_sass/_carousels.scss */
.carousel-indicators-obj > a {
  display: block;
  height: 0.571428571em;
  outline: none;
  width: 2.142857143em;
}

/* line 76, ../_sass/_carousels.scss */
.carousel-control-btn {
  margin-top: -1.571428571em;
  position: absolute;
  outline: none;
  text-shadow: none;
  top: 50%;
}

/* line 83, ../_sass/_carousels.scss */
.carousel-control-btn.left {
  filter: none;
  left: 0;
  margin-left: 1.214285714em;
}

/* line 88, ../_sass/_carousels.scss */
.carousel-control-btn.right {
  filter: none;
  margin-right: 1.214285714em;
  right: 0;
}

/* line 93, ../_sass/_carousels.scss */
.lt-ie9 .modal-dialog {
  position: static;
}

/* line 96, ../_sass/_carousels.scss */
.lt-ie9 .btn-default.btn {
  background-color: #8B8B8B;
  border-color: #7E7E7E;
  color: #FFFFFF;
}

/* line 103, ../_sass/_carousels.scss */
.carousel-give .carousel-control-btn, .carousel-philanthropy .carousel-control-btn {
  margin-top: 0;
  top: 35%;
}
/* line 107, ../_sass/_carousels.scss */
.carousel-give .carousel-inner-title, .carousel-philanthropy .carousel-inner-title {
  font-size: 3.5em;
  font-weight: bold;
  color: #333333;
  height: 1.3em;
  line-height: 1.3em;
  float: left;
  clear: none;
}
/* line 116, ../_sass/_carousels.scss */
.carousel-give .carousel-inner-subtitle, .carousel-philanthropy .carousel-inner-subtitle {
  font-size: 2.4em;
  font-weight: 200;
  text-align: left;
  color: #333333;
  clear: left;
}
/* line 123, ../_sass/_carousels.scss */
.carousel-give .carousel-inner-text, .carousel-philanthropy .carousel-inner-text {
  padding-bottom: 1.5em;
}
/* line 126, ../_sass/_carousels.scss */
.carousel-give ul, .carousel-philanthropy ul {
  overflow: hidden;
}
/* line 129, ../_sass/_carousels.scss */
.carousel-give .carousel-inner-text p, .carousel-philanthropy .carousel-inner-text p {
  text-align: left;
  font-size: 14px;
  font-weight: 200;
}
/* line 134, ../_sass/_carousels.scss */
.carousel-give .carousel-inner-text .learn, .carousel-philanthropy .carousel-inner-text .learn {
  text-align: left;
  font-size: 14px;
  font-weight: 200;
}
/* line 139, ../_sass/_carousels.scss */
.carousel-give i, .carousel-philanthropy i {
  float: left;
  margin-right: 1em;
}

/* line 145, ../_sass/_carousels.scss */
.carousel-give .carousel-inner-text-wrapper {
  padding: 0em 13em;
}

/* line 150, ../_sass/_carousels.scss */
.carousel-philanthropy .carousel-inner-text-wrapper {
  padding: 0em 5em;
}
/* line 153, ../_sass/_carousels.scss */
.carousel-philanthropy .carousel-inner-text p {
  text-align: justify;
}

/* SECTIONS */
/* line 2, ../_sass/_news.scss */
.section-title, .entry-title {
  margin: 0;
  font-weight: bold;
  font-size: 60px;
  color: #333333;
}
/* line 7, ../_sass/_news.scss */
.section-title a, .entry-title a {
  color: #333333;
}
/* line 10, ../_sass/_news.scss */
.section-title a:hover, .entry-title a:hover {
  text-decoration: none;
  color: #3f3f3f;
}

/* line 15, ../_sass/_news.scss */
.section-subtitle {
  margin: 0;
  font-weight: 200;
  font-size: 25px;
}

/* line 20, ../_sass/_news.scss */
.section-news-list {
  list-style-type: none;
  margin-bottom: 45px;
}
/* line 23, ../_sass/_news.scss */
.section-news-list .row {
  height: 65px;
  padding: 0;
  border: 1px solid transparent;
}
/* line 27, ../_sass/_news.scss */
.section-news-list .row p {
  margin: 0;
}
/* line 30, ../_sass/_news.scss */
.section-news-list .row > div {
  height: inherit;
}
/* line 33, ../_sass/_news.scss */
.section-news-list .row > div > div {
  height: inherit;
  display: table;
  overflow: hidden;
}
/* line 38, ../_sass/_news.scss */
.section-news-list .row > div span, .section-news-list .row > div .meta {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
  width: inherit;
}
/* line 44, ../_sass/_news.scss */
.section-news-list .row .title {
  font-size: 18px;
  font-weight: 200;
  color: #333;
  height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 800px;
}
/* line 54, ../_sass/_news.scss */
.section-news-list .row .subtitle {
  font-size: 14px;
  font-weight: 200;
  color: #333;
}
/* line 58, ../_sass/_news.scss */
.section-news-list .row .subtitle p {
  height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 780px;
  font-size: 14px;
}
/* line 67, ../_sass/_news.scss */
.section-news-list .row .date {
  font-size: 14px;
  font-weight: 200;
  color: #333;
}
/* line 72, ../_sass/_news.scss */
.ie7 .section-news-list .row {
  line-height: 6.6em;
}
/* line 74, ../_sass/_news.scss */
.ie7 .section-news-list .row .col-xs-2 {
  width: 15.66666%;
}
/* line 77, ../_sass/_news.scss */
.ie7 .section-news-list .row .col-xs-10 {
  width: 78.3333333%;
}
/* line 79, ../_sass/_news.scss */
.ie7 .section-news-list .row .col-xs-10 .title {
  height: 66px;
}
/* line 85, ../_sass/_news.scss */
.section-news-list .odd {
  background-color: #F5F5F5;
}
/* line 87, ../_sass/_news.scss */
.section-news-list .odd:hover {
  background-color: #E1E1E1;
}
/* line 91, ../_sass/_news.scss */
.section-news-list .even {
  background-color: #FFF;
}
/* line 93, ../_sass/_news.scss */
.section-news-list .even:hover {
  background-color: #E1E1E1;
}

/* line 2, ../_sass/_form.scss */
.application-form .form-control {
  border: 1px solid #ccc;
  transition: none;
  background-color: #fff;
  box-shadow: none;
  border-radius: 0;
  height: 40px;
}
/* line 9, ../_sass/_form.scss */
.application-form .form-control:hover {
  border: 1px solid #ccc;
  box-shadow: none;
}
/* line 13, ../_sass/_form.scss */
.application-form .form-control:focus {
  border-color: #aaa;
}
/* line 17, ../_sass/_form.scss */
.application-form .required-label {
  color: #f40b22;
}
/* line 20, ../_sass/_form.scss */
.application-form textarea.form-control {
  height: auto;
}
/* line 23, ../_sass/_form.scss */
.application-form .radio-container {
  margin: 15px 0 37px;
}
/* line 26, ../_sass/_form.scss */
.application-form .radio-container-last {
  margin-bottom: 30px;
}
/* line 29, ../_sass/_form.scss */
.application-form label, .application-form .help-block {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 200;
  color: #333;
  font-size: 16px;
}
/* line 35, ../_sass/_form.scss */
.application-form .help-block {
  margin-left: 15px;
  font-size: 14px;
  margin-bottom: 8px;
}
/* line 40, ../_sass/_form.scss */
.application-form input.btn[type="submit"] {
  background: #679b08;
  border-color: #578307;
  border-radius: 0;
  margin-right: 15px;
  float: right;
}
/* line 46, ../_sass/_form.scss */
.application-form input.btn[type="submit"]:hover {
  background-color: #71aa09;
  border-color: #619107;
}
/* line 50, ../_sass/_form.scss */
.application-form input.btn[type="submit"]:active {
  background-color: #578307;
  border-color: #578307;
}
/* line 55, ../_sass/_form.scss */
.application-form .select-box-options {
  max-height: 351px;
  overflow: scroll;
}
/* line 59, ../_sass/_form.scss */
.application-form .parsley-error {
  background-color: #fbdada;
}
/* line 63, ../_sass/_form.scss */
.application-form .parsley-errors-list {
  color: #ff0000;
  font-size: 11px;
  list-style: none;
  margin-top: 10px;
}
/* line 70, ../_sass/_form.scss */
.application-form .country-select-box .parsley-errors-list {
  margin-top: -72px;
  margin-left: 70px;
}
/* line 76, ../_sass/_form.scss */
.application-form .state-select-box .parsley-errors-list {
  margin-top: -4px;
}

/**
 * Select Box
 */
/* line 5, ../_sass/_select_box.scss */
.select-box {
  background-color: #FFF;
  font-size: 0.928571em;
  margin-bottom: 5px;
  position: relative;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 200;
}

/* line 14, ../_sass/_select_box.scss */
.select-box-head {
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  border: 1px solid #d4d4d4;
}

/* line 22, ../_sass/_select_box.scss */
.select-box-current {
  width: 90%;
  height: 100%;
  float: left;
  color: #666;
}

/* line 29, ../_sass/_select_box.scss */
.select-box-cta {
  height: 100%;
  width: 10%;
  float: left;
  text-align: right;
  background-repeat: no-repeat;
  background-position: right center;
}
/* line 36, ../_sass/_select_box.scss */
.select-box-cta i {
  margin-top: -5px;
}

/* line 41, ../_sass/_select_box.scss */
.select-box-body {
  background-color: inherit;
  display: none;
  position: absolute;
  width: 100%;
  z-index: 1;
}
/* line 48, ../_sass/_select_box.scss */
.ie7 .select-box-body {
  background-color: #ffffff;
}

/* line 53, ../_sass/_select_box.scss */
.select-box-options {
  list-style-type: none;
  margin: 0;
}
/* line 56, ../_sass/_select_box.scss */
.select-box-options label {
  display: block;
  cursor: pointer;
  padding: 10px;
}
/* line 60, ../_sass/_select_box.scss */
.select-box-options label input {
  position: absolute;
  left: -9999px;
}
/* line 65, ../_sass/_select_box.scss */
.ie7 .select-box-options {
  margin-left: -1.071428571em;
}

/* line 70, ../_sass/_select_box.scss */
.select-box-options > li {
  cursor: pointer;
  padding: 10px;
  border-right: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  border-left: 1px solid #d4d4d4;
}

/* line 78, ../_sass/_select_box.scss */
.select-box-options > li:hover {
  background-color: #f5f5f5;
}

/* line 82, ../_sass/_select_box.scss */
.select-box .selected {
  background-color: #f4f4f4;
}

/* line 86, ../_sass/_select_box.scss */
.select-box .price, .select-box .save {
  color: #ff8a00;
}

/* line 90, ../_sass/_select_box.scss */
.select-box .save {
  text-transform: uppercase;
}

/* line 96, ../_sass/_select_box.scss */
.ie7 .select-box-cta {
  padding-top: 1.071428571em;
}

/* line 101, ../_sass/_select_box.scss */
.previous-price {
  margin-top: 0.46153em;
}
/* line 104, ../_sass/_select_box.scss */
.previous-price > span:first-child {
  margin-left: 4.69230em;
}

/* line 1, ../_sass/_archives.scss */
.archives-list {
  margin-bottom: 65px;
  font-size: 10px;
}
/* line 5, ../_sass/_archives.scss */
.archives-list .section-subtitle {
  font-size: 2.8em;
  font-weight: bold;
  margin: 40px 0 10px;
}
/* line 11, ../_sass/_archives.scss */
.archives-list .row-post, .archives-list li {
  background-color: #f1f1f1;
  border-bottom: 1px solid #fff;
  list-style-type: none;
  padding: 1em 0;
}
/* line 16, ../_sass/_archives.scss */
.archives-list .row-post:nth-child(even), .archives-list .row-post.row.even, .archives-list li:nth-child(even), .archives-list li.row.even {
  background-color: #f1f1f1;
}
/* line 18, ../_sass/_archives.scss */
.archives-list .row-post:nth-child(even):hover, .archives-list .row-post.row.even:hover, .archives-list li:nth-child(even):hover, .archives-list li.row.even:hover {
  background-color: #e1e1e1;
  text-decoration: none;
}
/* line 21, ../_sass/_archives.scss */
.archives-list .row-post:nth-child(even):hover a, .archives-list .row-post.row.even:hover a, .archives-list li:nth-child(even):hover a, .archives-list li.row.even:hover a {
  text-decoration: none;
  background-color: #e1e1e1;
}
/* line 27, ../_sass/_archives.scss */
.archives-list .row-post:nth-child(odd), .archives-list .row-post.row.odd, .archives-list li:nth-child(odd), .archives-list li.row.odd {
  background-color: #ffffff;
}
/* line 29, ../_sass/_archives.scss */
.archives-list .row-post:nth-child(odd):hover, .archives-list .row-post.row.odd:hover, .archives-list li:nth-child(odd):hover, .archives-list li.row.odd:hover {
  background-color: #e1e1e1;
  text-decoration: none;
}
/* line 32, ../_sass/_archives.scss */
.archives-list .row-post:nth-child(odd):hover a, .archives-list .row-post.row.odd:hover a, .archives-list li:nth-child(odd):hover a, .archives-list li.row.odd:hover a {
  text-decoration: none;
  background-color: #e1e1e1;
}
/* line 38, ../_sass/_archives.scss */
.archives-list .row-post a, .archives-list li a {
  display: block;
  line-height: 2.2em;
  padding-left: 15px;
  font-size: 1.8em;
  font-weight: 200;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333333;
}

/* line 50, ../_sass/_archives.scss */
.section-subtitle-by-date {
  margin: 17px 0 10px 0;
}

/* line 53, ../_sass/_archives.scss */
.section-news-list {
  list-style-type: none;
  margin-bottom: 45px;
}
/* line 57, ../_sass/_archives.scss */
.section-news-list .row {
  border: 1px solid rgba(0, 0, 0, 0);
  height: 65px;
  padding: 0;
}
/* line 62, ../_sass/_archives.scss */
.section-news-list .row p {
  margin: 0;
}
/* line 66, ../_sass/_archives.scss */
.section-news-list .row > div {
  height: inherit;
}
/* line 69, ../_sass/_archives.scss */
.section-news-list .row > div > div {
  display: table;
  height: inherit;
  overflow: hidden;
}
/* line 75, ../_sass/_archives.scss */
.section-news-list .row > div span {
  display: table-cell;
  padding-left: 15px;
  vertical-align: middle;
  width: inherit;
}
/* line 82, ../_sass/_archives.scss */
.section-news-list .row > div .meta {
  display: table-cell;
  padding-left: 15px;
  vertical-align: middle;
  width: inherit;
}
/* line 91, ../_sass/_archives.scss */
.section-news-list .row .title {
  color: #333333;
  font-size: 18px;
  font-weight: 200;
  height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 780px;
  margin: 0px;
}
/* line 103, ../_sass/_archives.scss */
.section-news-list .row > .subtitle {
  color: #333333;
  font-weight: 200;
}
/* line 107, ../_sass/_archives.scss */
.section-news-list .row > .subtitle > p {
  height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 780px;
  font-size: 14px;
}
/* line 117, ../_sass/_archives.scss */
.section-news-list .row .date {
  color: #333333;
  font-size: 14px;
  font-weight: 200;
}
/* line 124, ../_sass/_archives.scss */
.section-news-list .odd {
  background-color: #F5F5F5;
}
/* line 127, ../_sass/_archives.scss */
.section-news-list .odd:hover {
  background-color: #E5E5E5;
}
/* line 132, ../_sass/_archives.scss */
.section-news-list .section-news-list .even {
  background-color: #FFFFFF;
}
/* line 135, ../_sass/_archives.scss */
.section-news-list .section-news-list .even:hover {
  background-color: #F5F5F5;
}

/* line 2, ../_sass/_single_post.scss */
.single article.post {
  background-color: #ffffff;
}
/* line 5, ../_sass/_single_post.scss */
.single .main-banner-simple-post {
  background-color: #f1f1f1;
}
/* line 8, ../_sass/_single_post.scss */
.single .main-banner-wrapper {
  margin: 0;
  padding: 50px 0;
}
/* line 13, ../_sass/_single_post.scss */
.single .meta-info span {
  margin-right: 15px;
}
/* line 17, ../_sass/_single_post.scss */
.single .entry-content {
  padding: 50px 0;
}
/* line 20, ../_sass/_single_post.scss */
.single .nav-links a {
  font-size: 1.2em;
}
